<!doctype html>
<html lang="en">
    <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Landing Page Design">
    <meta name="keywords" content="HTML, CSS, Responsive Design">
    <!-- CSS Files -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/animate.css">
    <link rel="stylesheet" href="css/lightslider.css" />
    <title>MoGo</title>
    </head>
    <body>
        <header>
            <div class="container">
                <nav class="navbar align-items-baseline px-0">
                    <a class="navbar-brand" href="#">
                        <img src="images/logo.png" alt="logo">
                    </a>
                    <ul class="list-inline mb-0 menu-header">
                        <li class="list-inline-item active">
                            <a href="#">about</a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#">service</a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#">work</a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#">blog</a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#">contact</a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#">
                                <i class="fa fa-shopping-cart" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li class="list-inline-item">
                            <i class="fa fa-search" aria-hidden="true"></i>
                        </li>
                    </ul>
                </nav>
            </div>
        </header>
        <!-- Intro Section -->
        <section class="intro-section background-image">
            <div class="overlay"></div>
            <div class="container">
                <div class="row">
                    <div class="col-12 intro-title">
                        <p class="italic wow fadeIn">creative template</p>
                        <h1 class="title title-border wow fadeIn" data-wow-delay="3s">welcome to mogo</h1>
                        <button class="wow shake">learn more</button>
                    </div><!-- End Intro Title -->
                    <div class="progress-div col-6 col-md-3">
                        <div class="progress">
                            <div class="progress-bar" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                        <p> <span>01</span> Intro</p>
                    </div>
                    <div class="progress-div col-6 col-md-3">
                        <div class="progress">
                            <div class="progress-bar" role="progressbar" style="width: 0%;" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                        <p><span>02</span> work</p>
                    </div>
                    <div class="progress-div col-6 col-md-3">
                        <div class="progress">
                            <div class="progress-bar" role="progressbar" style="width: 0%;" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                        <p><span>03</span> about</p>
                    </div>
                    <div class="progress-div col-6 col-md-3">
                        <div class="progress">
                            <div class="progress-bar" role="progressbar" style="width: 0%;" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                        <p><span>04</span> contacts</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- About Section -->
        <section class="about-section general-section">
            <div class="container">
                <div class="row">
                    <div class="col-12 heading">
                        <p class="hint italic">What we do</p>
                        <h2 class="title title-border">story about us</h2>
                        <p class="description">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.Lorem Ipsum is simply dummy text of industry.</p>
                    </div><!-- End About Title -->
                    <div class="col-12 about-content">
                        <div class="row align-items-center">
                            <div class="col-md-4 col-12">
                                <div style="background-image: url('images/about1.png')" class='background-image mx-auto'>
                                    <div class="overlay"></div>
                                    <div class="overlay-content">
                                        <img src="images/users.png" alt="user icon"/>
                                        <p>super team</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-12">
                                <div style="background-image: url('images/about2.png')" class='background-image mx-auto'>
                                    <div class="overlay"></div>
                                    <div class="overlay-content">
                                        <img src="images/users.png" alt="user icon"/>
                                        <p>super team</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-12">
                                <div style="background-image: url('images/about3.png')" class='background-image mx-auto mb-2 mb-md-0'>
                                    <div class="overlay"></div>
                                    <div class="overlay-content">
                                        <img src="images/users.png" alt="user icon"/>
                                        <p>super team</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!-- End About Content -->
                </div>
            </div>
        </section>
    <!-- Progress Section -->
        <section class="progress-section">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="counter-div wow fadeInDown text-center" data-wow-duration="2s" data-wow-offset="150">
                        <h3 class="count">42</h3>
                        <p>web design projects</p>
                    </div>
                    <div class="counter-div wow fadeInDown text-center" data-wow-duration="2s" data-wow-offset="150">
                        <h3 class="count">123</h3>
                        <p>happy client</p>
                    </div>
                    <div class="counter-div wow fadeInDown text-center" data-wow-duration="2s" data-wow-offset="150">
                        <h3 class="count">15</h3>
                        <p>award winner</p>
                    </div>
                    <div class="counter-div wow fadeInDown text-center" data-wow-duration="2s" data-wow-offset="150">
                        <h3 class="count">99</h3>
                        <p>cup of coffee</p>
                    </div>
                    <div class="counter-div wow fadeInDown text-center" data-wow-duration="2s" data-wow-offset="150">
                        <h3 class="count">24</h3>
                        <p>members</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- Service Info Section -->
        <section class="service-info-section general-section">
            <div class="container">
                <div class="row">
                    <div class="col-12 heading">
                        <p class="hint italic">We work with</p>
                        <h2 class="title title-border">amazing services</h2>
                    </div><!-- End Service Info Title -->
                    <div class="service-content col-md-4 col-sm-6 col-12 wow zoomIn" data-wow-offset="150" >
                        <div class="media">
                            <img src="images/MoGo.png" alt="photography Picture">
                            <div class="media-body ml-lg-4 ml-md-2 ml-4">
                                <h3>photography</h3>
                                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                            </div>
                        </div>
                    </div><!-- Service Info Content-->
                    <div class="service-content col-md-4 col-sm-6 col-12 wow zoomIn" data-wow-offset="150" >
                        <div class="media">
                            <img src="images/MoGo2.png" alt="photography Picture">
                            <div class="media-body ml-lg-4 ml-md-2 ml-4">
                                <h3>web design</h3>
                                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                            </div>
                        </div>
                    </div><!-- Service Info Content-->
                    <div class="service-content col-md-4 col-sm-6 col-12 wow zoomIn" data-wow-offset="150" >
                        <div class="media">
                            <img src="images/MoGo3.png" alt="photography Picture">
                            <div class="media-body ml-lg-4 ml-md-2 ml-4">
                                <h3>creativity</h3>
                                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                            </div>
                        </div>
                    </div><!-- Service Info Content-->
                    <div class="custom-divider col-12 wow zoomIn"></div>
                    <div class="service-content col-md-4 col-sm-6 col-12 wow zoomIn" data-wow-offset="150">
                        <div class="media">
                            <img src="images/MoGo4.png" alt="photography Picture">
                            <div class="media-body ml-lg-4 ml-md-2 ml-4">
                                <h3>SEO</h3>
                                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                            </div>
                        </div>
                    </div><!-- Service Info Content-->
                    <div class="service-content col-md-4 col-sm-6 col-12 wow zoomIn" data-wow-offset="150">
                        <div class="media">
                            <img src="images/MoGo5.png" alt="photography Picture">
                            <div class="media-body ml-lg-4 ml-md-2 ml-4">
                                <h3>HTML/CSS</h3>
                                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                            </div>
                        </div>
                    </div><!-- Service Info Content-->
                    <div class="service-content col-md-4 col-sm-6 col-12 wow zoomIn" data-wow-offset="150">
                        <div class="media">
                            <img src="images/MoGo6.png" alt="photography Picture">
                            <div class="media-body ml-lg-4 ml-md-2 ml-4">
                                <h3>DIGITAL</h3>
                                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                            </div>
                        </div>
                    </div><!-- Service Info Content-->
                </div>
            </div>
        </section>
        <!-- Feature Section -->
        <section class="feature-section general-section background-image">
            <div class="overlay"></div>
            <div class="container">
                <div class="row">
                    <div class="col-12 heading">
                        <p class="hint italic">For all devices</p>
                        <h2 class="title title-border">unique design</h2>
                    </div><!-- End Feature Title -->
                    <div class="device-div">
                        <img src="images/web.png" alt="browser image">
                        <img src="images/mobile.png" alt="mobile image">
                    </div>
                </div>
            </div>
        </section>
        <!-- Service Tab Section -->
        <section class="service-tab-section general-section">
            <div class="container">
                <div class="row">
                    <div class="col-12 heading">
                        <p class="hint italic">Service</p>
                        <h2 class="title title-border">what we do</h2>
                        <p class="description">
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                            Ipsum has been the industry's standard dummy text ever since the 1500s.Lorem Ipsum is simply dummy text of industry.
                        </p>
                    </div><!-- End Service Tab Title -->
                    <div class="col-12 service-tab-content">
                        <div class="row">
                            <div class="col-md-6 col-12 mb-4 mb-md-0 wow zoomIn" data-wow-duration="1s">
                                <div style="background-image: url('images/servicetab.png')" class='background-image'>
                                </div>
                            </div><!-- End Background Image -->
                            <div class="col-md-6 col-12">
                                <div class="accordion" id="accordionExample">
                                    <div class="card">
                                        <div class="card-header" id="headingOne">
                                            <h5 class="mb-0">
                                                <button class="btn btn-link d-flex align-items-center px-0" type="button" data-toggle="collapse" data-target="#collapseOne"
                                                    aria-expanded="true" aria-controls="collapseOne">
                                                    <i class="fa fa-image"></i> photography
                                                </button>
                                            </h5>
                                        </div>
                                
                                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                                            <div class="card-body">
                                                Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf
                                                moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod.
                                                Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda
                                                shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea
                                                proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim
                                                aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-header" id="headingTwo">
                                            <h5 class="mb-0">
                                                <button class="btn btn-link d-flex align-items-center collapsed px-0" type="button" data-toggle="collapse" data-target="#collapseTwo"
                                                    aria-expanded="false" aria-controls="collapseTwo">
                                                    <i class="fa fa-sliders"></i> creativity
                                                </button>
                                            </h5>
                                        </div>
                                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                                            <div class="card-body">
                                                Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf
                                                moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod.
                                                Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda
                                                shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea
                                                proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim
                                                aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-header" id="headingThree">
                                            <h5 class="mb-0">
                                                <button class="btn btn-link d-flex align-items-center collapsed px-0" type="button" data-toggle="collapse" data-target="#collapseThree"
                                                    aria-expanded="false" aria-controls="collapseThree">
                                                    <i class="fa fa-bullseye"></i> web design
                                                </button>
                                            </h5>
                                        </div>
                                        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                                            <div class="card-body">
                                                Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf
                                                moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod.
                                                Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda
                                                shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea
                                                proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim
                                                aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- End Tabs -->
                        </div>
                    </div><!-- End Service Tab Content -->
                </div>
            </div>
        </section>
        <!-- Quote Slider -->
        <section class="quote-slider general-slider">
            <div class="container">
                <div class="row">
                    <div id="carouselQuoteIndicators" class="carousel slide" data-ride="carousel">
                        <div class="carousel-inner">  
                            <div class="carousel-item active">
                                <div class="carousel-content d-flex align-items-start justify-content-between">
                                    <div class="pic">
                                        <div>
                                            <img src="images/chat.png" alt="chat icon">
                                        </div>
                                    </div>
                                    <div class="statement">
                                        <blockquote>
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                                            industry's standard dummy text ever since the 1500s. Lorem Ipsum is simply dummy text of the printing and
                                            typesetting industry.
                                        </blockquote>
                                        <p class="title-border italic">Joun Deo</p>
                                    </div>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <div class="carousel-content d-flex align-items-start justify-content-between">
                                    <div class="pic">
                                        <div>
                                            <img src="images/chat.png" alt="chat icon">
                                        </div>
                                    </div>
                                    <div class="statement">
                                        <blockquote>
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                                            industry's standard dummy text ever since the 1500s. Lorem Ipsum is simply dummy text of the printing
                                            and
                                            typesetting industry.
                                        </blockquote>
                                        <p class="title-border italic">Joun Deo</p>
                                    </div>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <div class="carousel-content d-flex align-items-start justify-content-between">
                                    <div class="pic">
                                        <div>
                                            <img src="images/chat.png" alt="chat icon">
                                        </div>
                                    </div>
                                    <div class="statement">
                                        <blockquote>
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                                            industry's standard dummy text ever since the 1500s. Lorem Ipsum is simply dummy text of the printing
                                            and
                                            typesetting industry.
                                        </blockquote>
                                        <p class="title-border italic">Joun Deo</p>
                                    </div>
                                </div>
                            </div>
                        </div>   
                        <a class="carousel-control-prev" href="#carouselQuoteIndicators" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        </a>
                        <a class="carousel-control-next" href="#carouselQuoteIndicators" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        </a>
                    </div>
                </div>
            </div>
        </section>
        <!-- Team Section -->
        <section class="team-section general-section">
            <div class="container">
                <div class="row">
                    <div class="col-12 heading">
                        <p class="hint italic">Who we are</p>
                        <h2 class="title title-border">meet our team</h2>
                        <p class="description">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                            industry's standard dummy text ever since the 1500s.Lorem Ipsum is simply dummy text of industry.</p>
                    </div><!-- End Team Title -->
                    <div class="col-12 team-content">
                        <div class="row align-items-center">
                            <div class="col-md-4 col-12 wow zoomIn" data-wow-duration="1s">
                                <div style="background-image: url('images/team1.png')" class='background-image'>
                                    <div class="overlay"></div>
                                    <div class="overlay-content">
                                        <span><i class="fa fa-facebook"></i></span>
                                        <span><i class="fa fa-twitter"></i></span>
                                        <span><i class="fa fa-pinterest-p"></i></span>
                                        <span><i class="fa fa-instagram"></i></span>
                                    </div>
                                </div>
                                <h5>Mahmoud Ali</h5>
                                <p class="position thin">Graphic Designer</p>
                            </div>
                            <div class="col-md-4 col-12 wow zoomIn" data-wow-duration="1s" data-wow-delay="1s">
                                <div style="background-image: url('images/team2.png')" class='background-image'>
                                    <div class="overlay"></div>
                                    <div class="overlay-content">
                                        <span><i class="fa fa-facebook"></i></span>
                                        <span><i class="fa fa-twitter"></i></span>
                                        <span><i class="fa fa-pinterest"></i></span>
                                        <span><i class="fa fa-instagram"></i></span>
                                    </div>
                                </div>
                                <h5>Michel Gerges</h5>
                                <p class="position thin">Web Developer</p>
                            </div>
                            <div class="col-md-4 col-12 wow zoomIn" data-wow-duration="1s" data-wow-delay="2s">
                                <div style="background-image: url('images/team3.png')" class='background-image'>
                                    <div class="overlay"></div>
                                    <div class="overlay-content">
                                        <span><i class="fa fa-facebook"></i></span>
                                        <span><i class="fa fa-twitter"></i></span>
                                        <span><i class="fa fa-pinterest"></i></span>
                                        <span><i class="fa fa-instagram"></i></span>
                                    </div>
                                </div>
                                <h5>Cristiano Ronaldo</h5>
                                <p class="position thin">SEO</p>
                            </div>
                        </div>
                    </div><!-- End Team Content -->
                </div>
            </div>
        </section>
        <!-- Logos Section -->
        <section class="logos-section">
            <div class="container">
                <div class="row">
                    <ul id="lightSlider">
                        <li>
                            <img src="images/logo1.png" alt="Company's Logo Image">
                        </li>
                        <li>
                            <img src="images/logo2.png" alt="Company's Logo Image">
                        </li>
                        <li>
                            <img src="images/logo3.png" alt="Company's Logo Image">
                        </li>
                        <li>
                            <img src="images/logo4.png" alt="Company's Logo Image">
                        </li>
                        <li>
                            <img src="images/logo5.png" alt="Company's Logo Image">
                        </li>
                        <li>
                            <img src="images/logo6.png" alt="Company's Logo Image">
                        </li>
                        <li>
                            <img src="images/logo1.png" alt="Company's Logo Image">
                        </li>
                        <li>
                            <img src="images/logo2.png" alt="Company's Logo Image">
                        </li>
                        <li>
                    </ul>
                </div>
            </div>
        </section>
        <!-- Work Section -->
        <section class="general-section pb-0">
            <div class="container">
                <div class="row">
                    <div class="col-12 heading">
                        <p class="hint italic">Who we do</p>
                        <h2 class="title title-border">some of our work</h2>
                        <p class="description">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                            Ipsum has been the
                            industry's standard dummy text ever since the 1500s.Lorem Ipsum is simply dummy text of industry.
                        </p>
                    </div>
                </div>
            </div>
        </section>
        <div class="grid-content">
            <div class="background-image" style='background-image: url("images/work1.png")'>
                <div class="overlay"></div>
                <div class="overlay-content">
                    <i class="fa fa-image"></i>
                    <p>creatively designed</p>
                    <span>Lorem ipsum dolor sit</span>
                </div>
            </div>
            <div class="background-image" style='background-image: url("images/work2.png")'>
                <div class="overlay"></div>
                <div class="overlay-content">
                    <i class="fa fa-image"></i>
                    <p>creatively designed</p>
                    <span>Lorem ipsum dolor sit</span>
                </div>
            </div>
            <div class="background-image" style='background-image: url("images/work3.png")'>
                <div class="overlay"></div>
                <div class="overlay-content">
                    <i class="fa fa-image"></i>
                    <p>creatively designed</p>
                    <span>Lorem ipsum dolor sit</span>
                </div>
            </div>
            <div class="background-image" style='background-image: url("images/work4.png")'>
                <div class="overlay"></div>
                <div class="overlay-content">
                    <i class="fa fa-image"></i>
                    <p>creatively designed</p>
                    <span>Lorem ipsum dolor sit</span>
                </div>
            </div>
            <div class="background-image" style='background-image: url("images/work5.png")'>
                <div class="overlay"></div>
                <div class="overlay-content">
                    <i class="fa fa-image"></i>
                    <p>creatively designed</p>
                    <span>Lorem ipsum dolor sit</span>
                </div>
            </div>
            <div class="background-image" style='background-image: url("images/work6.png")'>
                <div class="overlay"></div>
                <div class="overlay-content">
                    <i class="fa fa-image"></i>
                    <p>creatively designed</p>
                    <span>Lorem ipsum dolor sit</span>
                </div>
            </div>
            <div class="background-image" style='background-image: url("images/work7.png")'>
                <div class="overlay"></div>
                <div class="overlay-content">
                    <i class="fa fa-image"></i>
                    <p>creatively designed</p>
                    <span>Lorem ipsum dolor sit</span>
                </div>
            </div>
        </div>
        <!-- Testimonial Slider -->
        <section class="testimonial-slider general-slider">
            <div class="container">
                <div class="row">
                    <div id="carouselTestimonialIndicators" class="carousel slide" data-ride="carousel">
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <div class="carousel-content d-flex align-items-start justify-content-between">
                                    <div class="pic">
                                        <div class="background-image" style='background-image: url("images/testimonialslider.png")'></div>
                                    </div>
                                    <div class="statement">
                                        <blockquote>
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                                            Ipsum has been the
                                            industry's standard dummy text ever since the 1500s. Lorem Ipsum is simply dummy
                                            text of the printing and
                                            typesetting industry.
                                        </blockquote>
                                        <p class="title-border italic">Joun Deo</p>
                                    </div>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <div class="carousel-content d-flex align-items-start justify-content-between">
                                    <div class="pic">
                                        <div class="background-image" style='background-image: url("images/testimonialslider.png")'></div>
                                    </div>
                                    <div class="statement">
                                        <blockquote>
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                                            Ipsum has been the
                                            industry's standard dummy text ever since the 1500s. Lorem Ipsum is simply dummy
                                            text of the printing
                                            and
                                            typesetting industry.
                                        </blockquote>
                                        <p class="title-border italic">Joun Deo</p>
                                    </div>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <div class="carousel-content d-flex align-items-start justify-content-between">
                                    <div class="pic">
                                        <div>
                                            <div class="background-image" style='background-image: url("images/testimonialslider.png")'></div>
                                        </div>
                                    </div>
                                    <div class="statement">
                                        <blockquote>
                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                                            Ipsum has been the
                                            industry's standard dummy text ever since the 1500s. Lorem Ipsum is simply dummy
                                            text of the printing
                                            and
                                            typesetting industry.
                                        </blockquote>
                                        <p class="title-border italic">Joun Deo</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselTestimonialIndicators" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        </a>
                        <a class="carousel-control-next" href="#carouselTestimonialIndicators" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        </a>
                    </div>
                </div>
            </div>
        </section>
        <!-- Testimonial Section -->
        <section class="testimonial-section general-section background-image">
            <div class="overlay"></div>
            <div class="container">
                <div class="row">
                    <div class="col-12 heading">
                        <p class="hint italic">happy clients</p>
                        <h2 class="title title-border">what people say</h2>
                    </div><!-- End Testmonial Title -->
                    <div class="col-md-6 col-12 mb-4 wow bounceInLeft">
                        <div class="media">
                            <a href="#" class="media-link">
                                <img src="images/test1.png" alt="Blog Picture">
                            </a>
                            <div class="media-body">
                                <h5 class="media-title"> <a href="#">Moo Salah</a></h5>
                                <p class="job-title title-border thin pb-3">Graphic Designer</p>
                                <p class="media-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard
                                dummy text.</p>
                            </div>
                        </div>
                    </div><!--End testmonial media-->
                    <div class="col-md-6 col-12 mb-4 wow bounceInRight">
                        <div class="media">
                            <a href="#" class="media-link">
                                <img src="images/test2.png" alt="Blog Picture">
                            </a>
                            <div class="media-body">
                                <h5 class="media-title"> <a href="#">Moo Salah</a></h5>
                                <p class="job-title title-border thin pb-3">Graphic Designer</p>
                                <p class="media-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                                    Ipsum has been the industry's standard
                                    dummy text.</p>
                            </div>
                        </div>
                    </div><!--End testmonial media-->
                    <div class="col-md-6 col-12 mb-4 mb-md-3 wow bounceInLeft">
                        <div class="media">
                            <a href="#" class="media-link">
                                <img src="images/test3.png" alt="Blog Picture">
                            </a>
                            <div class="media-body">
                                <h5 class="media-title"> <a href="#">Moo Salah</a></h5>
                                <p class="job-title title-border thin pb-3">Graphic Designer</p>
                                <p class="media-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                                    Ipsum has been the industry's standard
                                    dummy text.</p>
                            </div>
                        </div>
                    </div><!--End testmonial media-->
                    <div class="col-md-6 col-12 mb-3 wow bounceInRight">
                        <div class="media">
                            <a href="#" class="media-link">
                                <img src="images/test4.png" alt="Blog Picture">
                            </a>
                            <div class="media-body">
                                <h5 class="media-title"> <a href="#">Moo Salah</a></h5>
                                <p class="job-title title-border thin pb-3">Graphic Designer</p>
                                <p class="media-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                                    Ipsum has been the industry's standard
                                    dummy text.</p>
                            </div>
                        </div>
                    </div><!--End testmonial media-->
                </div>
            </div>
        </section>
        <!-- Blog Section -->
        <section class="blog-section general-section">
            <div class="container">
                <div class="row">
                    <div class="col-12 heading">
                        <p class="hint italic">our stories</p>
                        <h2 class="title title-border">latest blog</h2>
                    </div><!-- End Blog Title -->
                    <div class="blog-content col-md-4 col-sm-6 col-12 wow zoomIn" data-wow-offset="150">
                        <div class="card">
                            <img src="images/latestblog1.png" class="card-img-top" alt="Blog Picture">
                            <div class="date">
                                <h3 class="mb-0">18</h3>
                                <span class="thin">Jun</span>
                            </div>
                            <div class="card-body ml-lg-4 ml-md-2 ml-4">
                                <h5 class="card-title">Lorem Ipsum dolour</h5>
                                <p class="card-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                                <p class="thin"> 
                                    <i class="pr-1 fa fa-eye"></i> 160
                                    <i class="pl-4 pr-1 fa fa-commenting"></i> 192
                                </p>
                            </div>
                        </div>
                    </div><!-- Blog Card -->
                    <div class="blog-content col-md-4 col-sm-6 col-12 wow zoomIn" data-wow-offset="150">
                        <div class="card">
                            <img src="images/latestblog2.png" class="card-img-top" alt="Blog Picture">
                            <div class="date">
                                <h3 class="mb-0">18</h3>
                                <span class="thin">Jun</span>
                            </div>
                            <div class="card-body ml-lg-4 ml-md-2 ml-4">
                                <h5 class="card-title">Lorem Ipsum dolour</h5>
                                <p class="card-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                                <p class="thin">
                                    <i class="pr-1 fa fa-eye"></i> 160
                                    <i class="pl-4 pr-1 pl-3 fa fa-commenting"></i> 192
                                </p>                        
                            </div>
                        </div>
                    </div><!-- Blog Card -->
                    <div class="blog-content col-md-4 col-sm-6 col-12 wow zoomIn" data-wow-offset="150">
                        <div class="card">
                            <img src="images/latestblog3.png" class="card-img-top" alt="Blog Picture">
                            <div class="date">
                                <h3 class="mb-0">18</h3>
                                <span class="thin">Jun</span>
                            </div>
                            <div class="card-body ml-lg-4 ml-md-2 ml-4">
                                <h5 class="card-title">Lorem Ipsum dolour</h5>
                                <p class="card-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                                <p class="thin">
                                    <i class="pr-1 fa fa-eye"></i> 160
                                    <i class="pl-4 pr-1 fa fa-commenting"></i> 192
                                </p>
                            </div>
                        </div>
                    </div><!-- Blog Card -->
                </div>
            </div>
        </section>
        <!-- Footer -->
        <footer>
            <div class="footer-widgets">
                <div class="container">
                    <div class="row">
                        <div class="social col-lg-4 col-md-6 col-12">
                            <section class="info">
                                <img src="images/logo_footer.png" alt="website logo">
                                <p>
                                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard
                                    dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen
                                    book.
                                </p>
                            </section><!-- End info Section -->
                            <section class="links">
                                <p><strong> 15k </strong>followers</p>
                                <hr>
                                <p>
                                    <span class="thin">follow us : </span>
                                    <a href="#"><i class="fa fa-x fa-facebook"></i></a> <a href="#"><i class="fa fa-x fa-twitter"></i></a> <a href="#"><i class="fa fa-x fa-instagram"></i></a>
                                    <a href="#"><i class="fa fa-x fa-pinterest-p"></i></a> <a href="#"><i class="fa fa-x fa-google-plus"></i></a> <a href="#"><i class="fa fa-x fa-youtube-play"></i></a>
                                    <a href="#"><i class="fa fa-x fa-dribbble"></i></a> <a href="#"><i class="fa fa-x fa-tumblr"></i></a>
                                </p>
                            </section><!-- End media Section -->
                            <form action="">
                                <div class="input-group">
                                    <input type="email" class="form-control" placeholder="Your Email..." aria-label="Your Email" aria-describedby="Recipient's Email">
                                    <div class="input-group-append">
                                        <span class="input-group-text" id="Recipient's Email">Subscribe</span>
                                    </div>
                                </div>
                            </form><!-- End Subscribe Forum -->
                        </div><!-- End Social Media -->
                        <div class="blogs col-lg-4 col-md-6 col-12">
                            <h4 class="title">Blogs</h4>
                            <div class="media">
                                <a href="#" class="media-link">
                                    <img src="images/blog1.png" alt="Blog Picture">
                                </a>
                                <div class="media-body align-self-center">
                                    <h5 class="media-title mb-0"> <a href="#" >Lorem Ipsum is simply dummy text</a></h5>
                                    <p class="media-text text-muted thin">Sep 5,2018</p>
                                </div>
                            </div>
                            <div class="media">
                                <a href="#" class="media-link">
                                    <img src="images/blog2.png" alt="Blog Picture">
                                </a>
                                <div class="media-body align-self-center">
                                    <h5 class="media-title mb-0"> <a href="#">Lorem Ipsum is simply dummy text</a></h5>
                                    <p class="media-text text-muted thin">Sep 5,2018</p>
                                </div>
                            </div>
                            <div class="media">
                                <a href="#" class="media-link">
                                    <img src="images/blog3.png" alt="Blog Picture">
                                </a>
                                <div class="media-body align-self-center">
                                    <h5 class="media-title mb-0"> <a href="#">Lorem Ipsum is simply dummy text</a></h5>
                                    <p class="media-text text-muted thin">Sep 5,2018</p>
                                </div>
                            </div>
                        </div><!-- End Blogs -->
                        <div class="insta col-lg-4 col-md-6 col-12">
                            <h4 class="title">Instagram</h4>
                            <ul class="list-inline">
                                <li class="list-inline-item">
                                    <img src="images/insta.png" alt="Instagram Picture">
                                </li>
                                <li class="list-inline-item">
                                    <img src="images/insta2.png" alt="Instagram Picture">
                                </li>
                                <li class="list-inline-item">
                                    <img src="images/insta3.png" alt="Instagram Picture">
                                </li>
                                <li class="list-inline-item">
                                    <img src="images/insta4.png" alt="Instagram Picture">
                                </li>
                                <li class="list-inline-item">
                                    <img src="images/insta5.png" alt="Instagram Picture">
                                </li>
                                <li class="list-inline-item">
                                    <img src="images/insta6.png" alt="Instagram Picture">
                                </li>
                                <li class="list-inline-item">
                                    <img src="images/insta7.png" alt="Instagram Picture">
                                </li>
                                <li class="list-inline-item">
                                    <img src="images/insta8.png" alt="Instagram Picture">
                                </li>
                                <li class="list-inline-item">
                                    <img src="images/insta9.png" alt="Instagram Picture">
                                </li>
                            </ul>
                            <a href="#" class="thin">View more photos</a>
                        </div><!-- End Instagram -->
                    </div>
                </div>
            </div><!-- End footer-widgets -->
            <div class="footer-copyright">
                <div class="container">
                    <div class="row justify-content-center custom-border">
                        <p class="mb-0"> 
                            &copy; 2018 MoGo free PSD template by 
                            <a href="https://gitlab.com/monaali.5778/mogodesign.git" target="_blank">
                                <span>Mona</span>
                            </a>
                        </p>
                    </div>
                </div>
            </div><!-- End footer-copyright -->
        </footer>
        <!-- JavaScript Files -->
        <script src="js/jquery.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/jquery.nicescroll.min.js"></script>
        <script src="js/wow.min.js"></script>
        <script src="js/script.js"></script>
        <script src="js/lightslider.js"></script>
        <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDxX6XxfHxbMhdblbM8x3KlYak3NiynsBs&callback=myMap" async defer></script>
    </body>
</html>